Catalyst::Plugin::Authentication::Store::Minimal(3pm)

NAME
Catalyst::Plugin::Authentication::Store::Minimal - Compatibility shim

DESCRIPTION
THIS IS A COMPATIBILITY SHIM. It allows old configurations of Catalyst Authentication to work without code changes.

DO NOT USE IT IN ANY NEW CODE!

Please see Catalyst::Authentication::Store::Minimal for more information.

METHODS

find_user
from_session
get_user
setup
user_supports